<app-menu></app-menu>
  <section class="ftco-section-3 founders">
      <div class="overlay"></div>
    <div class="container">
      <div class="row d-md-flex">
      <!-- ftco-animate -->
        <div class="col-md-6 d-flex">
          <div class="img align-self-stretch" style="background-image: url(assets/images/25.png);"></div>
      </div>
      <!-- ftco-animate -->
      <div class="col-md-6 d-flex">
          <div class="img align-self-stretch" style="background-image: url(assets/images/26.png);"></div>
      </div>    			
      </div>
    </div>
  </section>
  
    <div class="container">
      <div class="row text">
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. In mollis nunc sed id semper risus in. Orci phasellus egestas tellus rutrum. Auctor augue mauris augue neque gravida in fermentum et. Quisque id diam vel quam elementum pulvinar etiam non quam. Nibh cras pulvinar mattis nunc sed blandit libero. Facilisi cras fermentum odio eu feugiat pretium nibh ipsum. Mi eget mauris pharetra et ultrices neque ornare aenean. Amet facilisis magna etiam tempor. Id ornare arcu odio ut. At quis risus sed vulputate odio ut enim blandit. Libero enim sed faucibus turpis in.
          
          Donec et odio pellentesque diam. Mauris augue neque gravida in. Libero nunc consequat interdum varius. Velit dignissim sodales ut eu sem integer vitae justo. Morbi quis commodo odio aenean. Senectus et netus et malesuada fames. Massa placerat duis ultricies lacus sed turpis tincidunt id. Orci nulla pellentesque dignissim enim sit amet venenatis. Quis imperdiet massa tincidunt nunc. Lacus laoreet non curabitur gravida arcu. Adipiscing enim eu turpis egestas pretium. Commodo ullamcorper a lacus vestibulum sed arcu non odio. Amet mattis vulputate enim nulla aliquet porttitor lacus. Lorem ipsum dolor sit amet consectetur adipiscing elit. Ut sem viverra aliquet eget. Tincidunt lobortis feugiat vivamus at augue eget arcu dictum.
        </p>		
      </div>
    </div>


      
<app-contact></app-contact>
<app-footer></app-footer>